Subject: bug#44262: Sphinx is out of date

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 27 Oct 2020 21:14:27 +0100

Our Sphinx package is at version 2.3.1 (latest is 4.x.x), which causes
problems for packages like python-matplotlib-documentation and
python-numpy-documentation.  (python-ipython-documentation still builds
fine.)

We should try to upgrade Sphinx to a more recent version, or perhaps add
a new package that provides a newer version to use it with selected
packages.

-- 
Ricardo